## pente 2.2.5

=== debian/changelog ===
pente (2.2.5-10) unstable; urgency=medium

  * Add cross.patch and fix FTCBFS.
    Thanks to Helmut Grohne for the patch. (Closes: #948132)

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 14:35:39 +0100

pente (2.2.5-9) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Update homepage field because the original website is offline.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 13:43:52 +0100

pente (2.2.5-8) unstable; urgency=medium

  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Remove Ryan Niebur from Uploaders because he is not active anymore.
    (Closes: #856364)
  * Add myself to Uploaders to comply with Debian's Policy.
  * Use source format 3.0 (quilt).
  * Add keywords and a comment in German to desktop file.
  * Drop deprecated menu file. (Closes: #726852)
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * debug-symbols.patch: Build with debug symbols.
  * Provide a desktop icon for Pente.

 -- Markus Koschany <apo@debian.org>  Fri, 18 May 2018 16:07:37 +0200

pente (2.2.5-7) unstable; urgency=low

  [ Ryan Niebur ]
  * Update my email address
  * set Standards-Version to 3.8.3
  * update dh7 usage

  [ Paul Wise ]
  * Fix the desktop file up a bit (Closes: #570133)

  [ Bruno "Fuddl" Kleinert ]
  * Team upload.

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 05 Aug 2010 16:33:56 -0400

pente (2.2.5-6) unstable; urgency=low

  [ Ryan Niebur ]
  * Adopt as part of the games team (Closes: #515504)
  * update build dependency from x-dev to x11proto-core-dev (Closes:
    #515453)
  * use Homepage field instead of long description
  * debhelper 7
  * redo debian/rules
  * add watch file
  * update FSF address in debian/copyright, add information about Debian
    packaging
  * use quilt
  * make it so that configure can be regerated
  * build with sound support (Closes: #155806). Thanks to André
    Dahlqvist for the patch.
  * add README.source
  * standards version 3.8.0
  * add .desktop file

  [ Gonéri Le Bouder ]
  * Add Vcs-* fields

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 17 Feb 2009 12:43:32 +0100

pente (2.2.5-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add libxt-dev to build-depends (Closes: #347036, #349439).

 -- Luk Claes <luk@debian.org>  Thu, 26 Jan 2006 20:05:05 +0100

pente (2.2.5-5) unstable; urgency=low

  * Fix xlibs-dev build-depends for Xorg transition (closes: #347036)
  * Update to Standards-Version 3.6.2 (no changes)

 -- Ross Younger <ryounger@chiark.greenend.org.uk>  Thu, 12 Jan 2006 19:11:25 +0000

pente (2.2.5-4) unstable; urgency=low

  * New maintainer (closes: #195686)
  * Update copyright to refer to common-licenses, to pass lintian.
  * Bring up to Standards-Version 3.6.1.0:
    - README contains upstream changelog, so symlink it in
    - convert this changelog to UTF-8
  * Add upstream homepage to package description.

 -- Ross Younger <ryounger@chiark.greenend.org.uk>  Sat, 15 Nov 2003 11:06:46 +0000

pente (2.2.5-3) unstable; urgency=low

  * Orphaning this package.

 -- André Dahlqvist <andre@debian.org>  Sun,  1 Jun 2003 17:34:13 +0200

pente (2.2.5-2) unstable; urgency=low

  * It seams like I accidentally dropped DEB_BUILD_OPTIONS at some point.
    Now it's back and in compliance with latest policy.

 -- André Dahlqvist <andre@debian.org>  Wed, 30 Oct 2002 12:35:49 +0100

pente (2.2.5-1) unstable; urgency=low

  * New upstream release.
    - Upstream author just merged some documentation changes that I had
      made.

 -- André Dahlqvist <andre@debian.org>  Sat, 22 Dec 2001 18:57:50 +0100

pente (2.2.3-1) unstable; urgency=low

  * New upstream release. (Closes: #106967)
    - Now uses the right words for "free software" in French and Italian.
    - configure script generated with autoconf 2.13 instead of 2.12.
  * Be paranoid and pass usr/share/man/man6 to dh_installdirs.
  * Standards-Version: 3.5.6.0. No changes required.

 -- André Dahlqvist <andre@debian.org>  Sun, 29 Jul 2001 13:26:07 +0200

pente (2.2.2-9) unstable; urgency=low

  * Really change DH_COMPAT to 3 this time.

 -- André Dahlqvist <andre@debian.org>  Thu, 26 Jul 2001 02:03:29 +0200

pente (2.2.2-8) unstable; urgency=low

  * Use dh_installman instead of dh_installmanpages.
  * Change DH_COMPAT from 2 to 3, and build-depend on debhelper 3.

 -- André Dahlqvist <andre@debian.org>  Wed, 13 Jun 2001 20:15:54 +0200

pente (2.2.2-7) unstable; urgency=low

  * Added support for building with debugging symbols through DEB_BUILD_OPTIONS
    as recommended by policy.
  * Compiled against xlibs 4.0.3
  * Standards-version: 3.5.4.0. No changes required.

 -- André Dahlqvist <andre@debian.org>  Mon, 30 Apr 2001 17:02:45 +0200

pente (2.2.2-6) unstable; urgency=low

  * Removed dh_testversion from debian/rules since I have a build dependency
    debhelper already.
  * Use my official debian e-mail address in the Maintainer: field.

 -- André Dahlqvist <andre@debian.org>  Sun, 29 Apr 2001 16:34:16 +0200

pente (2.2.2-5) unstable; urgency=medium

  * Something went wrong when the last version was built on the sponsors
    box, this release should fix it.
  * This upload is spnosored by Lenart Janos <ocsi@debian.org>.

 -- André Dahlqvist <anedah-9@sm.luth.se>  Sun, 28 Jan 2001 10:37:48 +0100

pente (2.2.2-4) unstable; urgency=low

  * Fixed the menu entry; it used to always start pente in curses mode.
  * Changed my e-mail address.
  * Changed the upstream authors e-mail and webpage address.
  * Fixed two minor errors in the manpage.
  * Updated debhelper rules to version 2, and modified Build-Depends
    accordingly.
  * Did some other cleanups in debian/rules.
  * Compiled against XFree86 4.0.2 libraries.
  * Changed xlib6g-dev in Build-Depends to xlibs-dev.
  * Minor wording changes in the short description.

 -- André Dahlqvist <anedah-9@sm.luth.se>  Thu, 11 Jan 2001 20:39:23 +0100


