=== debian/control ===
Source: pente
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libncurses5-dev,
 libx11-dev,
 libxt-dev,
 x11proto-core-dev
Standards-Version: 4.5.1
Homepage: https://tracker.debian.org/pkg/pente
Vcs-Git: https://salsa.debian.org/games-team/pente.git
Vcs-Browser: https://salsa.debian.org/games-team/pente

Package: pente
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: five in a row game for X and the console
 Pente is the English name for the Asian game ni-nuki, which itself
 is a version of the game go-moku. The game is a variant of the well
 known five in a row. Placing five stones in a row is one way to win,
 the other is to capture five pairs of the opponents stones.
 .
 Pente can run in three different modes: X, curses or text. You can
 play against the computer or another human, and there is also support
 for playing over a network.
