=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

CMD=$(subst override_,,$@)

override_dh_auto_configure:
	autoconf
	$(CMD)

override_dh_clean:
	$(CMD)
	rm -fr obj-*
	dh_clean

override_dh_auto_install:
	# it ignores DESTDIR, so lets just do it ourselves
	mv $(shell readlink -f pente) pente
