=== debian/watch ===
version=3
#http://www.igoweb.org/~wms/comp/pente/ pente-(.+).tar.gz
